Page MenuHomePhabricator

Audit of language tools to plan next steps
Closed, ResolvedPublic

Description

Language support tools are an important part of the infrastructure of Wikimedia products. Identifying what needs improvement, and acting on key maintenance tasks will improve the level of language support of different products.

As part of the annual plan (T195760), we want to analyze the language infrastructure products considering the frequent requests with highest impact ( based on the language wish list among others). As a result, prepare a maintenance (and expansion) plan.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 26 2018, 9:28 AM
Pginer-WMF triaged this task as Medium priority.Jun 26 2018, 9:29 AM
Pginer-WMF moved this task from Backlog to Priority backlog on the Language-2018-July-September board.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF moved this task from Backlog to Scheduled on the Language-Team board.Jun 26 2018, 9:32 AM
Vvjjkkii renamed this task from Audit of language tools to plan next steps to tt2019.Jul 1 2018, 1:01 AM
Vvjjkkii renamed this task from tt2019 to aaaaaaaaaa.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
JJMC89 renamed this task from aaaaaaaaaa to Audit of language tools to plan next steps.Jul 1 2018, 2:41 AM
JJMC89 lowered the priority of this task from High to Medium.
JJMC89 updated the task description. (Show Details)
JJMC89 added a subscriber: Aklapper.
Pginer-WMF closed this task as Resolved.Oct 1 2018, 9:33 AM
Pginer-WMF claimed this task.

The interventions proposed are documented in this page. In the next quarters, specific tickets will be selected for each of them as part of the planning process.